class MigrateInternalTags < ActiveRecord::DataMigration
  def up
    say 'Migrating tag context to internal tags list...'

    ActsAsTaggableOn::Tagging.update_all(context: "internal_tags")

    say 'Done'
  end

  def down
    say 'Migrating tag context back to default tags list...'

    ActsAsTaggableOn::Tagging.update_all(context: "tags")

    say 'Done'
  end
end
